micro_utils.dokka
0.15.1

# StartPluginSerializer

expect object StartPluginSerializer : KSerializer<StartPlugin>
actual object StartPluginSerializer : KSerializer<StartPlugin>

## Functions

deserialize
Link copied to clipboard
abstract fun deserialize(decoder: Decoder): StartPlugin
open override fun deserialize(decoder: Decoder): StartPlugin
serialize
Link copied to clipboard
abstract fun serialize(encoder: Encoder, value: StartPlugin)
open override fun serialize(encoder: Encoder, value: StartPlugin)

## Properties

descriptor
Link copied to clipboard
abstract override val descriptor: SerialDescriptor
open override val descriptor: SerialDescriptor